# Copyright (C) 2025 Creta Themes
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Resort Hotel Inn 3.0.6\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/resort-hotel-inn\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-06-06T11:36:22+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: resort-hotel-inn\n"

#. Theme Name of the theme
#: style.css
#: inc/block-patterns.php:11
#: patterns/footer-columns.php:83
msgid "Resort Hotel Inn"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.cretathemes.com/products/free-hotel-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Resort Hotel Inn is a sleek and elegant design, meticulously crafted to captivate your visitors from the moment they land on your site. The theme’s aesthetics exude professionalism and sophistication, leaving a lasting impression on potential guests.Our theme is not only a feast for the eyes but also a powerhouse of functionality. The theem is perfect for luxury resort, boutique hotel, beachfront inn, mountain retreat, spa resort, eco-friendly resort, family resort, all-inclusive hotel, romantic getaway, wellness retreat, business hotel, conference hotel, vacation inn, pet-friendly resort, resort amenities, resort and spa, resort packages, resort accommodation, golf resort, ski resort. Experience the ease of customization and management with user-friendly tools and intuitive controls. Showcase your property’s amenities, rooms, and services effortlessly, enticing guests to embark on a memorable journey with you.Responsive design is at the core of our theme’s DNA, adapting seamlessly to all devices, be it desktop computers, smartphones, or tablets. Your guests can explore your offerings anytime, anywhere, ensuring unparalleled accessibility and convenience.Engage your audience with smooth and hassle-free browsing, enticing them to explore every nook and cranny of your property. This theme can be used for Hotel Booking, Travel booking, Restaurant, Vacation rental and related businesses. The user-friendly interface facilitates effortless navigation, fostering a delightful experience that translates into increased engagement and bookings. With Hotel Resort Inn, you’ll stay ahead of the competition, making a bold statement in the online hospitality arena. Our theme empowers you to create a personalized and dynamic online presence that resonates with your brand identity, setting you apart from the rest. So, take the leap into the future of digital hospitality. Embrace the Hotel Resort Inn WordPress theme and unlock the potential to attract more guests, boost bookings, and elevate your business to new heights. Let your property shine like never before – welcome to the next generation of hospitality websites!"
msgstr ""

#. Author of the theme
#: style.css
msgid "Creta Themes"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://cretathemes.com/"
msgstr ""

#: functions.php:23
msgid "https://www.cretathemes.com/products/resort-wordpress-theme"
msgstr ""

#: functions.php:24
msgid "https://pattern.cretathemes.com/resort-hotel-inn/"
msgstr ""

#: functions.php:25
msgid "https://pattern.cretathemes.com/free-guide/resort-hotel-inn/"
msgstr ""

#: functions.php:26
msgid "https://pattern.cretathemes.com/pro-guide/resort-hotel-inn-pro/"
msgstr ""

#: functions.php:27
msgid "https://wordpress.org/support/theme/resort-hotel-inn"
msgstr ""

#: functions.php:28
msgid "https://wordpress.org/support/theme/resort-hotel-inn/reviews/#new-post"
msgstr ""

#: functions.php:29
msgid "https://www.cretathemes.com/products/wordpress-theme-bundle"
msgstr ""

#: functions.php:30
msgid "https://www.cretathemes.com/collections/wordpress-block-themes"
msgstr ""

#: functions.php:124
msgid "Hey, Thank you for installing Resort Hotel Inn Theme!"
msgstr ""

#: functions.php:125
msgid "Navigate Getstart"
msgstr ""

#: functions.php:126
#: inc/get-started/get-started.php:46
msgid "Site Editor"
msgstr ""

#: functions.php:127
msgid "Buy Pro"
msgstr ""

#: functions.php:128
msgid "Get Bundle"
msgstr ""

#: functions.php:130
msgid "Dismiss"
msgstr ""

#: inc/block-patterns.php:12
msgid "Pages"
msgstr ""

#: inc/block-styles.php:17
msgid "No Padding"
msgstr ""

#: inc/block-styles.php:26
#: inc/block-styles.php:44
#: inc/block-styles.php:53
#: inc/block-styles.php:63
#: inc/block-styles.php:73
#: inc/block-styles.php:82
msgid "Theme Style"
msgstr ""

#: inc/block-styles.php:35
msgid "Plain"
msgstr ""

#: inc/customizer.php:84
#: inc/get-started/get-started.php:87
msgid "Resort Hotel Inn Pro"
msgstr ""

#: inc/customizer.php:85
msgid "GET PRO"
msgstr ""

#: inc/get-started/get-started.php:4
msgid "Get Started"
msgstr ""

#: inc/get-started/get-started.php:32
msgid "Important Links"
msgstr ""

#: inc/get-started/get-started.php:34
msgid "Free Setup Guide"
msgstr ""

#: inc/get-started/get-started.php:35
msgid "Support Forum"
msgstr ""

#: inc/get-started/get-started.php:36
msgid "Live Demo"
msgstr ""

#: inc/get-started/get-started.php:37
msgid "Pro Setup Guide"
msgstr ""

#: inc/get-started/get-started.php:43
msgid "Theme Customization"
msgstr ""

#: inc/get-started/get-started.php:44
msgid "Effortlessly modify & maintain your site using editor."
msgstr ""

#: inc/get-started/get-started.php:51
msgid "Need Support?"
msgstr ""

#: inc/get-started/get-started.php:52
msgid "Go to our support forum to help you in case of queries."
msgstr ""

#: inc/get-started/get-started.php:54
msgid "Get Support"
msgstr ""

#: inc/get-started/get-started.php:59
msgid "Leave Us A Review"
msgstr ""

#: inc/get-started/get-started.php:60
msgid "Are you enjoying Our Theme? We would Love to hear your Feedback."
msgstr ""

#: inc/get-started/get-started.php:62
msgid "Rate Us"
msgstr ""

#: inc/get-started/get-started.php:68
msgid "Why Go For Premium?"
msgstr ""

#: inc/get-started/get-started.php:70
msgid "Advanced Customization Options"
msgstr ""

#: inc/get-started/get-started.php:71
msgid "One-Click Demo Import"
msgstr ""

#: inc/get-started/get-started.php:72
msgid "WooCommerce Integration & Enhanced Features"
msgstr ""

#: inc/get-started/get-started.php:73
msgid "Performance Optimization & SEO-Ready"
msgstr ""

#: inc/get-started/get-started.php:74
msgid "Premium Support & Regular Updates"
msgstr ""

#: inc/get-started/get-started.php:81
msgid "Get Theme Bundle"
msgstr ""

#: inc/get-started/get-started.php:83
#: inc/get-started/get-started.php:89
msgid "SUMMER SALE: "
msgstr ""

#: inc/get-started/get-started.php:83
msgid "Extra 20%"
msgstr ""

#: inc/get-started/get-started.php:83
msgid " OFF on WordPress Theme Bundle Use Code: "
msgstr ""

#: inc/get-started/get-started.php:83
msgid "“HEAT20”"
msgstr ""

#: inc/get-started/get-started.php:84
msgid "Get Theme Bundle For $86"
msgstr ""

#: inc/get-started/get-started.php:89
msgid "Extra 25%"
msgstr ""

#: inc/get-started/get-started.php:89
msgid " OFF on WordPress Block Themes! Use Code: "
msgstr ""

#: inc/get-started/get-started.php:89
msgid "“SUMMER25”"
msgstr ""

#: inc/get-started/get-started.php:90
msgid "Upgrade To Pro"
msgstr ""

#: inc/get-started/get-started.php:93
msgid "View All Our Themes"
msgstr ""

#: inc/get-started/get-started.php:95
msgid "View All Our Premium Themes"
msgstr ""

#: inc/icon-function.php:26
msgid "Please define default parameters in the form of an array."
msgstr ""

#: inc/icon-function.php:31
msgid "Please define an SVG icon filename."
msgstr ""

#: patterns/404.php
msgctxt "Pattern title"
msgid "404 Page"
msgstr ""

#: patterns/404.php:9
msgid "404"
msgstr ""

#: patterns/404.php:13
msgid "Oops! That page cannot be found"
msgstr ""

#: patterns/about.php
msgctxt "Pattern title"
msgid "About Us"
msgstr ""

#: patterns/about.php:11
msgid "Our Beloved Customer Says"
msgstr ""

#: patterns/about.php:18
#: patterns/about.php:44
#: patterns/about.php:70
#: patterns/about.php:96
msgid "Lorem ipsum is typically a corrupted version of De finibus bonorum et malorum, a 1st century BC text by the Roman statesman."
msgstr ""

#: patterns/about.php:28
#: patterns/about.php:106
msgid "Susie Lynch"
msgstr ""

#: patterns/about.php:32
#: patterns/about.php:58
#: patterns/about.php:84
#: patterns/about.php:110
msgid "Our Happy Customers"
msgstr ""

#: patterns/about.php:54
msgid "Barian Hansen"
msgstr ""

#: patterns/about.php:80
msgid "Eugene Palmer"
msgstr ""

#: patterns/archive-header-with-background.php
msgctxt "Pattern title"
msgid "Archive Header With Background"
msgstr ""

#: patterns/blog-section.php
msgctxt "Pattern title"
msgid "Blog Section"
msgstr ""

#: patterns/blog-section.php:10
msgid "Latest Blog"
msgstr ""

#: patterns/default-header.php
msgctxt "Pattern title"
msgid "Default Header"
msgstr ""

#: patterns/footer-columns.php
msgctxt "Pattern title"
msgid "Footer Columns"
msgstr ""

#: patterns/footer-columns.php:15
msgid "Lorem Ipsum has been the industrys standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book."
msgstr ""

#: patterns/footer-columns.php:22
msgid "Quick Links"
msgstr ""

#: patterns/footer-columns.php:40
msgid "Company"
msgstr ""

#: patterns/footer-columns.php:55
msgid "Get In Touch"
msgstr ""

#: patterns/footer-columns.php:64
msgid "support@example.com"
msgstr ""

#: patterns/footer-columns.php:83
msgid " All Rights Reserved."
msgstr ""

#: patterns/gallery-section.php
msgctxt "Pattern title"
msgid "Gallery Section"
msgstr ""

#: patterns/gallery-section.php:12
#: patterns/sidebar.php:82
msgid "Gallery"
msgstr ""

#: patterns/gallery-section.php:16
msgid "Lorem Ipsum&nbsp;is simply dummy text of the printing and typesetting industry."
msgstr ""

#: patterns/gallery-section.php:31
#: patterns/gallery-section.php:53
#: patterns/gallery-section.php:75
#: patterns/gallery-section.php:97
msgid "Lorem Ipsum is simply dummy text"
msgstr ""

#: patterns/gallery-section.php:35
#: patterns/gallery-section.php:57
#: patterns/gallery-section.php:79
#: patterns/gallery-section.php:101
msgid "Lorem ipsum dolor sit amet,consectetur adipiscing elit, sed"
msgstr ""

#: patterns/main-banner.php
msgctxt "Pattern title"
msgid "Header Media"
msgstr ""

#: patterns/main-banner.php:13
msgid "HOTEL NAME GOES HERE"
msgstr ""

#: patterns/main-banner.php:17
msgid "Enjoy Your Vacation At"
msgstr ""

#: patterns/main-banner.php:17
msgid "Himara Hotel"
msgstr ""

#: patterns/main-banner.php:22
msgid "BOOK NOW"
msgstr ""

#: patterns/main-banner.php:29
msgid "Meuli imah are full-service real estate experts who strive to service the entire spectrum of exclusive clients Los Angeles has to offer."
msgstr ""

#: patterns/main-header.php
msgctxt "Pattern title"
msgid "Main Header"
msgstr ""

#: patterns/main-header.php:32
msgid "LOGIN"
msgstr ""

#: patterns/post-header-with-background.php
msgctxt "Pattern title"
msgid "Post Header With Background"
msgstr ""

#: patterns/search.php
msgctxt "Pattern title"
msgid "Search"
msgstr ""

#: patterns/search.php:42
msgid "Sorry Nothing Found. Try searching..!!"
msgstr ""

#: patterns/sidebar.php
msgctxt "Pattern title"
msgid "Sidebar"
msgstr ""

#: patterns/sidebar.php:10
msgid "Search"
msgstr ""

#: patterns/sidebar.php:18
msgid "About"
msgstr ""

#: patterns/sidebar.php:22
msgid "Lorem Ipsum has been the industrys standard dummy text ever since the 1500s, when an unknown prmontserrat took a galley of type and scrambled it to make a type specimen book."
msgstr ""

#: patterns/sidebar.php:26
msgid "Lorem Ipsum has been the industrys standard dummy text ever since the 1500s, when an unknown prmontserrat took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged."
msgstr ""

#: patterns/sidebar.php:32
msgid "Archive"
msgstr ""

#: patterns/sidebar.php:40
msgid "Categories"
msgstr ""

#: patterns/sidebar.php:48
msgid "Recent Posts"
msgstr ""

#: patterns/sidebar.php:56
msgid "Tags"
msgstr ""

#: patterns/sidebar.php:64
msgid "Social Icons"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Montserrat"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Poppins"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Lora"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Tiny"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Upper Heading"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Normal"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Content Heading"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Site Title"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Post Title"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Semi Huge"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Huge (Display)"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and background"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and Heading"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical foreground to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical background to foreground"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal primary to foreground"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal primary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal primary to heading"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Projects Overlay"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/brown.json
#: styles/dark.json
#: styles/green.json
#: styles/rosewood.json
msgctxt "Color name"
msgid "Background"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/brown.json
#: styles/dark.json
#: styles/green.json
#: styles/rosewood.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/brown.json
#: styles/dark.json
#: styles/green.json
#: styles/rosewood.json
msgctxt "Color name"
msgid "Border Color"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/brown.json
#: styles/dark.json
#: styles/green.json
#: styles/rosewood.json
msgctxt "Color name"
msgid "Heading"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/brown.json
#: styles/dark.json
#: styles/green.json
#: styles/rosewood.json
msgctxt "Color name"
msgid "Body Text"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/brown.json
#: styles/dark.json
#: styles/green.json
#: styles/rosewood.json
msgctxt "Color name"
msgid "Tertiary Text Color"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/brown.json
#: styles/dark.json
#: styles/green.json
#: styles/rosewood.json
msgctxt "Color name"
msgid "Tertiary Bg Color"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/brown.json
#: styles/dark.json
#: styles/green.json
#: styles/rosewood.json
msgctxt "Color name"
msgid "Foreground"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/brown.json
#: styles/dark.json
#: styles/green.json
#: styles/rosewood.json
msgctxt "Color name"
msgid "Footer Bg"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Main Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer Columns"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Post Content"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Page Content"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Sidebar"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blank"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Post (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Post (No Sidebar)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Post (No Header Image)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Page (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Page (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page (No Header Image)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (Right Sidebar)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (Left Sidebar)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (No Sidebar)"
msgstr ""

#: styles/blue.json
msgctxt "Style variation name"
msgid "Blue"
msgstr ""

#: styles/brown.json
msgctxt "Style variation name"
msgid "Brown"
msgstr ""

#: styles/dark.json
msgctxt "Style variation name"
msgid "Dark"
msgstr ""

#: styles/green.json
msgctxt "Style variation name"
msgid "Green"
msgstr ""

#: styles/rosewood.json
msgctxt "Style variation name"
msgid "Rosewood"
msgstr ""
